@charset "utf-8";
/* CSS Document */
.box {
	height: 390px;
}
* {
	margin: 0;
	padding: 0;
}
*, *:before, *:after {
	box-sizing:border-box;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: " ";
}
.clearfix:after {
	clear: both;
}
a, a:hover {
	text-decoration: none;
}
ul, ol, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
img {
	border: none;
}
body {
	background: #fff;
	overflow-x: hidden;
	font-family: 'MerriweatherSansReg', sans-serif;
	margin: 0;
	padding: 0;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
html {
	overflow-y: scroll;
	overflow: -moz-scrollbars-vertical;
	-webkit-tap-highlight-color: transparent;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
#main_wrapper {
	width: auto;
	height: auto;
	position: relative;
}
.section {
	width: 100%;
	height: auto;
	padding: 60px 10%;
	position: relative;
}
.inner_wrap {
	width: 100%;
	height: auto;
	display: block;
}

/* HEADER */
.header {
	width: 100%;
	height: auto;
	display: block;
	padding: 0 10%;
	position: absolute;
	z-index: 999;
	left: 0;
	top: 0;
}
.header:before {
	content: "";
	background: #006999;
	transform: scale(1, 0);
	transform-origin: bottom;
	transition: transform 0.2s ease;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
}
.sm.header:before {
	transform: scale(1, 1);
	box-shadow: 0px 1px 1px rgba(0,0,0,0.2);
}
.header .hdr {
	width: 100%;
	height: 100px;
	position: relative;
}
.header .hdr .brandname, 
.header .hdr .menu {
	width: auto;
	display: inline-block;
	position: absolute;
}
.header .hdr .brandname {
	height: auto;
	padding: 15px;
	background-color: #fff;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.2);
	left: 0;
}
.header .hdr .brandname img {
	width: auto;
	height: 70px;
}
.header .hdr .menu {
	height: 100px;
	right: 0;
}
.header .hdr .menu .nav {
	padding: 0;
	width: auto;
	height: auto;
	transform: translateY(-50%);
	position: relative;
	top: 50%;
}
.header .hdr .menu .nav ul {
	width: auto;
	height: auto;
	display: block;
	padding: 0;
}
.header .hdr .menu .nav ul li {
	width: auto;
	height: auto;
	display: inline-block;
}
.header .hdr .menu .nav ul li:nth-child(n+2) {
	margin-left: 20px;
}
.header .hdr .menu .nav ul li a {
	line-height: 1.4;
	display: block;
	color: #fff;
	font-size: 15px;
	font-family: 'MerriweatherSansBold';
	text-transform: uppercase;
	letter-spacing: 1.2px;
	transition: color 0.4s ease;
	position: relative;
}
.header .hdr .menu .nav ul li a:before {
	content: "";
	width: 0;
	height: 2px;
	position: absolute;
	background-color: #fff;
	transition: all 0.5s cubic-bezier(0.4,0,0.2,1);
	bottom: -5px;
}
.header .hdr .menu .nav ul li a:hover:before,
.header .hdr .menu .nav ul li a.active:before {
	width: 100%;
}
.pages {
	position: relative;
	top: 0;
	left: 0;
	background-color: #006999;
}
.header .hdr .menu_icon {
	display: none;
}

/* SLIDER */
.banner {
	width: 100%;
	height: auto;
	position: relative;
}
.flexslider {
	width: 100%;
	overflow: hidden;
	position: relative;
	height: 85vh;
	max-height: 85vh;
}
.flexslider .slides li {
	width: 100%;
	height: 85vh;
	max-height: 85vh;
	position: relative;
	background-size: cover;
	background-color: #363639;
	background-repeat: no-repeat;
	background-position: center center;
}
.flexslider .slides li .overlay {
	width: 100%; 
	height: 85vh;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.2);
	left: 0;
	top: 0;
}
.flexslider-container {
	position: relative;
}
.flex-caption {
	width: 45%;
	height: auto;
	overflow: hidden;
	transform: translateY(-50%);
	position: absolute;
	z-index: 1;
	left: 10%;
	top: 50%;
}
.flex-caption .slide_header, 
.flex-caption .slide_desc {
	color: #fff;
	letter-spacing: 1.5px;
	animation-duration: 1.4s;
	animation-fill-mode: both;
	animation-name: fadeOutLeft;
}
.flex-caption .slide_header {
	font-size: 32px;
	line-height: 1;
	margin-bottom: 15px;
	font-family: 'MerriweatherSansExtraBold';
	text-transform: uppercase;
}
.flex-caption .slide_desc {
	font-size: 20px;
	font-family: 'MerriweatherSansReg';
	text-transform: capitalize;
}
.flexslider li.flex-active-slide .slide_header, 
.flexslider li.flex-active-slide .slide_desc {
	animation-delay: 0.4s;
	animation-duration: 1.4s;
	animation-fill-mode: both;
	animation-name: fadeInLeft;
}
.flexslider li.flex-active-slide .slide_header {
	animation-delay: 0.5s;
}
.flexslider li.flex-active-slide .slide_desc {
	animation-delay: 0.8s;
}
.flex-direction-nav {
	display: none;
}
.flex-control-nav {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 30px;
	z-index: 5;
	left: 0;
}
.flex-control-nav li {
	display: inline-block;
	margin: 0 3px;
}
.flex-control-nav li a {
	width: 12px;
	height: 12px;
	display: block;
	cursor: pointer;
	background: #fff;
	text-indent: 99999px;
	border-radius: 50%;
}
.flex-control-nav li a:hover {
	background: #006999;
}
.flex-control-nav li a.flex-active {
	background: #006999;
	cursor: default;
}

/* ABOUT US HOME PAGE */
.abt_hld {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #fbfbfb;
}
.section .inner_wrap .abt_photo {
	width: 55%;
	height: auto;
	display: inline-block;
	vertical-align: middle;
}
.section .inner_wrap .abt_photo img {
	width: 100%;
	height: auto;
}
.abt_hld .sub_sec {
	width: 45%;
	padding: 40px 60px;
	display: inline-block;
	vertical-align: middle;
	background-color: #fff;
}
.sub_title {
	width: auto;
	height: auto;
	font-size: 13px;
	position: relative;
	line-height: 1.3;
	letter-spacing: 0.4px;
	font-family: 'MerriweatherSansReg';
	margin-bottom: 15px;
	text-transform: uppercase;
	color: #5a5b5c;
}
.sub_title:after {
	content: '';
	width: 50px;
	height: 1px;
	display: inline;
	margin-top: 7px;
	margin-left: 8px;
	background-color: #5a5b5c;
	position: absolute;
}
.blue_sec .sub_title {
	color: #fff;
}
.blue_sec .sub_title:after {
	background-color: #fff;
}
.abt_hld .sub_sec .inner_wrap .sec_cap,
.car_hld .sub_sec .inner_wrap .sec_cap,
.srv_wrap .sub_sec .sec_cap {
	font-family: 'MerriweatherSansExtraBold';
	font-size: 25px;
	line-height: 1.2;
	margin-bottom: 30px;
	color: #006999;
}
.cta a {
	color: #00a1eb;
	position: relative;
	font-size: 14px;
	letter-spacing: 0.3px;
	font-family: 'MerriweatherSansExtraBold';
	text-transform: uppercase;
}
.cta a:before {
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	background-color: #00a1eb;
	transition: all 0.5s cubic-bezier(0.4,0,0.2,1);
	bottom: -3px;
}
.cta a:hover:before {
	width: 50%;
}

/* SERVICES HOME PAGE */
.srv_wrap {
	position: relative;
	padding: 80px 0;
}
.srv_wrap .sub_sec {
	width: 35%;
	display: inline-block;
	vertical-align: top;
	padding: 0 5% 0 10%;
}
.srv_wrap .sec_cap {
	width: 90%;
	line-height: 1.3;
	color: #006999;
}
.srv_wrap .srv_hm_hld {
	width: 65%;
	background: #000;
	display: inline-block;
	vertical-align: top;
}
.srv_wrap .srv_hm_cont {
	width: 33.3%;
	height: 220px;
	float: left;
	overflow: hidden;
	position: relative;
}
.srv_wrap .srv_hm_cont .img {
	width: 100%;
	height: 100%;
	opacity: 0.5;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	transition: all 0.5s ease;
	position: absolute;
	left: 0px;
	top: 0px;
}
.srv_wrap .srv_hm_cont:hover .img {
	opacity: 0.8;
}
.srv_wrap .srv_hm_cont .svr_hld {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
}
.srv_wrap .srv_hm_cont .svr_hld a {
	width: 100%;
	height: 100%;
	display: block;
	color: #ffffff;
	font-size: 18px;
	text-align: center;
	padding: 30px 10%;
	letter-spacing: 0.8px;
	text-transform: uppercase;
	font-family: 'MerriweatherSansBold';
	transition: all 0.4s ease;
	position: relative;
}
.srv_wrap .srv_hm_cont .svr_hld a span {
	width: 80%;
	height: auto;
	line-height: 1.3;
	text-align: center;
	position: absolute;
	padding: 0;
	margin: 0;
	transform: translateY(-50%);
	left: 10%;
	top: 50%;
}
.srv_wrap .cta {
	width: auto;
	float: left;
	margin-left: 10%;
}

/* CAREERS HOME PAGE */
.car_hld .sub_sec {
	width: 40%;
	height: auto;
	display: inline-block;
	vertical-align: bottom;
	background-color: #006999;
	padding: 70px 5% 70px 10%;
}
.car_hld .sub_sec .inner_wrap .sec_title {
	color: #fff;
}
.car_hld .sub_sec .inner_wrap .sec_cap {
	color: #fff;
}
.car_hld .sub_sec .inner_wrap .cta a {
	color: #fff;
}
.car_hld .sub_sec .inner_wrap .cta a:before {
	background-color: #fff;
}
.car_hld .car_hld_photo {
	width: 60%;
	height: 450px;
	display: inline-block;
	vertical-align: bottom;
	background-size: cover;
}

/* FOOTER */
.footer {
	width: 100%;
	position: relative;
	padding: 0 10%;
}
.footer .inner_wrap .ft_top {
	width: 100%;
	height: auto;
	padding: 30px 0 15px;	
}
.footer .inner_wrap .ft_top .ft_logo {
	width: 80px;
	height: auto;
	display: inline-block;
	vertical-align: middle;
}
.footer .inner_wrap .ft_top .ft_logo img {
	width: 100%;
	height: auto;
}
.footer .inner_wrap .ft_top .ft_links {
	width: 60%;
	height: auto;
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	right: 10%;
}
.footer .inner_wrap .ft_links ul {
	width: auto;
	height: auto;
	text-align: right;
}
.footer .inner_wrap .ft_links ul li {
	width: 25%;
	padding: 10px;
	line-height: 1;
	display: inline-block;
	vertical-align: middle;
}
.footer .inner_wrap .ft_links ul li a {
	color: #5a5b5c;
	letter-spacing: 0.3px;
	font-family: 'MerriweatherSansReg';
}
.footer .inner_wrap .ft_links ul li a:hover {
	color: #00a1eb;
}
.footer .inner_wrap .ft_bottom {
	width: 100%;
	position: relative;
	padding: 15px 0 30px;
	border-top: 1px solid #EEE;
}
.footer .inner_wrap .ft_bottom .copyright {
	float: left;
}
.footer .inner_wrap .ft_bottom .create {
	float: right;
}
.footer .inner_wrap .ft_bottom .copyright a,
.footer .inner_wrap .ft_bottom .create a {
	font-family: 'MerriweatherSansReg';
	font-size: 13px;
	color: #5a5b5c;
	letter-spacing: 0.3px;
}
.footer .inner_wrap .ft_bottom .create a span {
	font-weight: 'MerriweatherSansExtraBold';
}
.footer .inner_wrap .ft_bottom .copyright a:hover,
.footer .inner_wrap .ft_bottom .create a:hover {
	color: #00a1eb;
}

/* ABOUT US PAGE */
.pg_sec1 {
	width: 100%;
	background-color: #fff;
}
.dgrey_sec {
	background-color: #f6f4f2;
}
.grey_sec1 {
	background-color: #fbfbfb;
}
.section .inner_wrap .pg_title {
	width: auto;
	margin-bottom: 40px;
	padding-bottom: 7px;
	display: inline-block;
	position: relative;
	font-family: 'MerriweatherSansBold';
	font-size: 20px;
}
.section .inner_wrap .pg_title:after {
	content: '';
	width: 50%;
	height: 2px;
	left: 0;
	bottom: 0;
	position: absolute;
	background-color: #5a5b5c;
}
.pg_sec1 .inner_wrap .sub_sec {
	margin-bottom: 30px;
}
.pg_sec1 .inner_wrap .sub_sec .pg_photo {
	width: 50%;
	display: inline-block;
	vertical-align: middle;
	box-shadow: 5px 5px 7px rgba(25, 25, 25, 0.2);
	position: relative;
	background-color: #000;
}
.pg_sec1 .inner_wrap .sub_sec .pg_photo img {
	width: 100%;
	height:auto;
	opacity: 0.8;
}
.pg_sec1 .inner_wrap .sub_sec .pg_cap {
	width: 48%;
	height: auto;
	padding-right: 10%;
	display: inline-block;
	vertical-align: middle;
	font-family: 'MerriweatherSansBold';
	font-size: 28px;
	color: #006999;
	line-height: 1.3;
}
.pg_sec1 .inner_wrap .pg_text,
.pg_sec2 .inner_wrap .pg_text {
	width: 100%;
	font-family: 'MerriweatherSansLight';
	letter-spacing: 0.3px;
	column-count: 2;
	column-width: 40%;
	column-gap: 5%;
	line-height: 1.6;
}
.pg_sec1 .inner_wrap .pg_text {
	color: #5a5b5c;
	font-size: 14px;
}
.pg_sec2 .inner_wrap .pg_text {
	color: #fff;
	font-size: 16px;
}
.pg_sec1 .inner_wrap .pg_text p:nth-child(n+1) {
	margin-bottom: 10px;
}
.pg_sec2 {
	width: 100%;
	height: auto;
	padding: 60px 10%;
	background-color: #006999;
}
.section .inner_wrap .vision,
.section .inner_wrap .mission {
	width: 100%;
	line-height: 1.2;
	font-family: 'MerriweatherSansReg';
	font-size: 26px;
	color: #5a5b5c;
}
.section .inner_wrap .vision {
	margin: 25px 0;
	padding-right: 35%;
}
.section .inner_wrap .mission {
	padding-left: 35%;
	text-align: right;
}
.mission .sub_title {
	left: -10%;
}
.vision .sub_title,
.mission .sub_title {
	color: #00a1eb;
}
.vision .sub_title:after,
.mission .sub_title:after {
	background-color: #00a1eb;
}

/* SERVICES PAGE */
.srv_pg_cap {
	width: 70%;
	height: auto;
	margin-bottom: 30px;
	font-family: 'MerriweatherSansBold';
	line-height: 1.3;
	font-size: 28px;
	color: #006999;
}
.section .inner_wrap .srv_row {
	width: 100%;
	position: relative;
}
.section .inner_wrap .srv_row .srv_cont {
	width: 32%;
	height: 250px;
	position: relative;
	background: #000;
	float: left;
	border: 10px solid #fff;
}
.section .inner_wrap .srv_row .srv_cont:nth-child(3n),
.section .inner_wrap .srv_row .srv_cont:nth-child(3n-1) {
	margin-left: 2%;
}
.section .inner_wrap .srv_row .srv_cont:nth-child(n+4) {
	margin-top: 30px;
}
.section .inner_wrap .srv_row .srv_cont .srv_photo {
	width: 100%;
	height: 100%;
	opacity: 0.5;
	position: relative;
	background-size: cover;
	background-position: center; 
	background-repeat: no-repeat;
	transition: all 0.5s ease;
}
.section .inner_wrap .srv_row .srv_cont:hover .srv_photo {
	opacity: 0.8;
}
.section .inner_wrap .srv_row .srv_cont a {
	width: 100%;
	height: 100%;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
}
.section .inner_wrap .srv_row .srv_cont a span {
	width: 80%;
	height: auto;
	position: absolute;
	bottom: 30px;
	left: 10%;
	letter-spacing: 0.3px;
	text-transform: uppercase;
	font-family: 'MerriweatherSansBold';
	font-size: 18px;
}

/* PROJECTS PAGE */
.section .inner_wrap .proj_wrap .proj_hld {
	width: 100%;
	height: auto;
	border-bottom: 1px solid #E7E7E7;
}
.section .inner_wrap .proj_wrap .proj_hld .ic {
	width: 100%;
	height: auto;
	display: block;
	font-size: 15px;
	letter-spacing: 1px;
	text-transform: uppercase;
	transition: all 0.5s ease;
	font-family: 'MerriweatherSansBold';
	cursor: pointer;
	padding: 15px 0;
	color: #006999;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det {
	width: 100%;
	height: auto;
	display: none;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .proj_det_wrap {
	width: 100%;
	height: auto;
	padding: 30px 3%;
	background-color: #fff;
	margin-top: 25px;
	border: 1px solid #eaeaea;
	position: relative;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .proj_det_wrap:before {
	content: "";
	width: 30px;
	height: 30px;
	display: block;
	background-color: #fff;
	transform: rotate(45deg);
	border-top: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	position: absolute;
	z-index: 2;
	left: 40px;
	top: -16px;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1,
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-2 {
	width: 48.5%;
	height: auto;
	display:inline-block;
	float: left;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1 {
	margin-right: 3%;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1 .row-1 {
	width: 100%;
	margin-bottom: 15px;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1 .row-1 .client,
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1 .row-1 .status {
	float: left;
	font-family: 'MerriweatherSansBold';
	font-size: 13px;
	color: #00a1eb;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1 .row-1 .client {
	width: 65%;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1 .row-1 .status {
	width: 35%;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1 .row-1 .client span,
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1 .row-1 .status span {
	text-transform: capitalize;
	color: #5a5b5c;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1 .row-2 {
	width: 100%;
	line-height: 1.5;
	letter-spacing: 0.3px;
	font-family: 'MerriweatherSansLight';
	font-size: 14px;
	color: #5a5b5c;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-2 .proj_photo {
	width: 48.5%;
	height: 150px;
	background-position: center;
	background-size: cover;
	float: left;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-2 .proj_photo a {
	width: 100%;
	height: 100%;
	display: inline-block;
	overflow: hidden;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-2 .proj_photo a img {
	width: 100%;
	height: 100%;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-2 .proj_photo:nth-child(2n) {
	margin-left: 3%;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-2 .proj_photo:nth-child(n+3) {
	margin-top: 15px;
}

/* CAREERS PAGE */
.pg_sec1 .inner_wrap .sub_sec .car_right {
	width: 48%;
	height: auto;
	padding-left: 10%;
	display: inline-block;
	vertical-align: middle;
}
.pg_sec1 .inner_wrap .sub_sec .car_right .pg_cap {
	width: 100%;
}
.section .inner_wrap .car_pg_text {
	width: 100%;
	margin-top: 25px;
}
.section .inner_wrap .car_pg_text p {
	font-family: 'MerriweatherSansLight';
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: 0.5px;
	color: #5a5b5c;
}
.section .inner_wrap .car_pos_wrap {
	width: 100%;
	margin-top: 100px;
}
.section .inner_wrap .car_pos_wrap .sub_title {
	margin-bottom: 10px;
	font-family: 'MerriweatherSansBold';
	font-size: 16px;
	color: #00a1eb;
}
.section .inner_wrap .car_pos_wrap .sub_title:after {
	width: 30px;
	margin-top: 8px;
	background-color: #00a1eb;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_pos_hld {
	width: 35%;
	float: left;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_pos_hld .avail_pos {
	width: 100%;
	height: auto;
	padding: 20px 10px;
	border-bottom: 2px solid #eee;
	position: relative;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_pos_hld .avail_pos:hover {
	cursor: pointer;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_pos_hld .avail_pos .pos_title {
	width: auto;
	height: auto;
	display: inline-block;
	vertical-align: middle;
	transition: all 0.5s ease;
	font-family: 'MerriweatherSansBold';
	font-size: 16px;
	color: #5a5b5c;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_pos_hld .avail_pos:hover .pos_title {
	color: #00a1eb;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_pos_hld .avail_pos .car_arr {
	width: 35px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
	transition: all 0.5s ease;
	margin-left: 20px;
	position: absolute;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_pos_hld .avail_pos .car_arr:before {
	content: "\27f6";
    left: 0;
	color: #5a5b5c;
	font-size: 22px;
    position: absolute;
    top: 50%;
	transform: translateY(-50%);	
}
.section .inner_wrap .car_pos_wrap .car_tot .car_pos_hld .avail_pos:hover .car_arr {
	margin-left: 30px;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_pos_hld .avail_pos:hover .car_arr:before {
	color: #00a1eb;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_det_hld {
	width: 55%;
	float: right;
	background-color: #fff;
	padding: 30px 40px;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_det_hld .det_pg_title {
	margin-bottom: 15px;
	letter-spacing: 0.3px;
	text-transform: uppercase;
	font-family: 'MerriweatherSansBold';
	font-size: 18px;
	color: #006999;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_det_hld .det_pg_text {
	font-size: 14px;
	font-family: 'MerriweatherSansLight';
	margin-bottom: 20px;
	letter-spacing: 0.2px;
	line-height: 1.5;
	color: #5a5b5c;
}
.close {
	width: auto;
	font-size: 14px;
	text-align: right;
	letter-spacing: 0.3px;
	text-transform: uppercase;
	cursor: pointer;
	display: none;
}
.close:hover {
	color: #00a1eb;
}

/* CONTACT PAGE */
.cont_wrap .sub_sec {
	position: relative;
}
.cont_wrap .inner_wrap .sub_sec .pg_cap {
	width: 48%;
	height: auto;
	margin-bottom: 25px;
	font-family: 'MerriweatherSansBold';
	font-size: 28px;
	color: #006999;
	line-height: 1.2;
}
.section .inner_wrap .sub_sec .cont_hld {
	position: relative;
	padding-bottom: 20px;
}
.section .inner_wrap .sub_sec .cont_hld .det_wrap {
	float: left;
}
.section .inner_wrap .sub_sec .cont_hld .det_wrap:nth-child(1) {
	width: 37%;
}
.section .inner_wrap .sub_sec .cont_hld .det_wrap:nth-child(n+2) {
	width: 25%;
	margin-left: 6.5%;
}
.section .inner_wrap .sub_sec .cont_hld .det_wrap .cont_title {
	color: #006999;
	margin-bottom: 10px;
	position: relative;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	font-family: 'MerriweatherSansBold';
	font-size: 16px;
}
.section .inner_wrap .sub_sec .cont_hld .det_wrap .cont_title:after {
	content: '';
	width: 30px;
	height: 1px;
	display: inline;
	margin-top: 8px;
	margin-left: 8px;
	background-color: #00a1eb;
	position: absolute;
}
.section .inner_wrap .sub_sec .cont_hld .det_wrap .cont_det p {
	line-height: 1.5;
	letter-spacing: 0.5px;
	font-family: 'MerriweatherSansLight';
	font-size: 14px;
}
.section .inner_wrap .sub_sec .cont_hld .det_wrap .cont_det p a {
	color: #5a5b5c;
}
.section .inner_wrap .sub_sec .cont_hld .det_wrap .cont_det p:nth-child(n+2) {
	margin-top: 5px;
}

/* SERVICE DETAILS PAGE */
.section .inner_wrap .sub_sec .det_pg_title,
.section .inner_wrap .sub_sec .det_pg_text {
	width: 55%;
	height: auto;
	float: left;
	padding-right: 7%;
}
.section .inner_wrap .sub_sec .det_pg_title,
.section .inner_wrap .sub_sec_car .det_pg_title {
	font-size: 22px;
	font-family: 'MerriweatherSansBold';
	text-transform: uppercase;
	letter-spacing: 0.3px;
	margin-bottom: 20px;
	line-height: 1.2;
	color: #006999;
}
.section .inner_wrap .sub_sec .det_pg_photo {
	width: 45%;
	height: auto;
	float: right;
}
.section .inner_wrap .sub_sec .det_pg_photo img {
	width: 100%;
	height: auto;
}
.section .inner_wrap .sub_sec .det_pg_text {
	font-size: 14px;
	font-family: 'MerriweatherSansLight';
	letter-spacing: 0.2px;
	line-height: 1.5;
	color: #5a5b5c;
}
.section .inner_wrap .sub_sec .det_pg_text li {
	display: block;
	padding-left: 30px;
	font-size: 14px;
	position: relative;
}
.section .inner_wrap .sub_sec .det_pg_text li:first-child {
	margin-top: 10px;
}
.section .inner_wrap .sub_sec .det_pg_text li:last-child {
	margin-bottom: 10px;
}
.section .inner_wrap .sub_sec .det_pg_text li:before {
	content: "";
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background: #5a5b5c;
	transform: translateY(-50%);
	position: absolute;
	left: 10px;
	top: 50%;
}
.section .inner_wrap .rem_srv {
	width: 100%;
	height: auto;
}
.section .inner_wrap .rem_srv {
	margin-top: 100px;
}
.section .inner_wrap .rem_srv .sub_title {
	color: #00a1eb;
	margin-bottom: 8px;
	font-family: 'MerriweatherSansBold';
	font-size: 15px;
}
.section .inner_wrap .rem_srv .sub_title:after {
	width: 30px;
	background-color: #00a1eb;
}
.section .inner_wrap .rem_srv ul li {
	width: auto;
	margin-right: 25px;
	display: inline-block;
}
.section .inner_wrap .rem_srv ul li:nth-child(n+2) {
	margin-top: 8px;
}
.section .inner_wrap .rem_srv ul li a {
	font-family: 'MerriweatherSansReg';
	font-size: 13px;
	line-height: 1.2;
	position: relative;
	transition: all 0.4s ease;
	color: #5a5b5c;
}
.section .inner_wrap .rem_srv ul li a:hover {
	color: #00a1eb;
}
.section .inner_wrap .rem_srv ul li a:before {
	content: "";
	width: 0;
	height: 1px;
	position: absolute;
	background-color: #00a1eb;
	transition: all 0.5s cubic-bezier(0.4,0,0.2,1);
	bottom: -2px;
}
.section .inner_wrap .rem_srv ul li a:hover:before {
	width: 100%;
}
.nodata {
	font-family: 'MerriweatherSansBold';
	font-size: 28px;
	color: #006999;
	line-height: 1.2;
}